"""Реализация декоратора to_json"""

from functools import wraps
from json import dumps


def to_json(func):
    """Декоратора to_json"""

    @wraps(func)
    def wrapped(*args, **kwargs):
        return dumps(func(*args, **kwargs))

    return wrapped
